公告ID: KYLIN-2018-16878
安全等级: 中等
产品: Kylin V3
发布日期: 2019年4月17日
CVE: CVE-2018-16878
CVSS3评分: 6.2
概述:
None 描述:
A flaw was found in pacemaker up to and including version 2.0.1. An insufficient verification inflicted preference of uncontrolled processes can lead to DoS 系统版本:
KYLIN 3.2.x
KYLIN 3.3.x
受影响包列表:
pacemaker
pacemaker